<div class="bmi-block ratings-block">
    <div class="clear"></div>
    <h3 class="col-md-6 strip-bg pull-left">
        <span>Reviews</span>
        <% if(!readOnly){%>
        <a class="pull-right btn btn-sm btn-save-reviews" href="javascript:void(0)"><i class="fa fa-edit"></i></a>
        <%}%>
    </h3>
    <% if(data.length > 0){%>
    <div class="col-md-12">
        <div class="row">
            <!-- Subsciber Form comes here -->
            <div class="col-md-12">
                <h3 style="cursor: pointer"><%= data[0].userName %>'s Reviews</h3>
                <hr>
                <div class="col-md-6" style="color:#535353">
                    <form class="form-horizontal reviews-form">
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Infrastructure</label>
                                <div class="col-md-6">
                                    <select class="rating-section infrastructure" name="infrastructure">
                                        <% _.each([1,2,3,4,5], function(value) { %>
                                        <% if(data[0].infrastructure == value) {%>
                                        <option value="<%= value %>" selected><%= value %></option>
                                        <%}else{%>
                                        <option value="<%= value %>"><%= value %></option>
                                        <%}%>
                                        <%})%>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Safety Cleanliness</label>
                                <div class="col-md-6">
                                    <select class="rating-section safetyCleanliness" name="safetyCleanliness">
                                        <% _.each([1,2,3,4,5], function(value) { %>
                                        <% if(data[0].safetyCleanliness == value) {%>
                                        <option value="<%= value %>" selected><%= value %></option>
                                        <%}else{%>
                                        <option value="<%= value %>"><%= value %></option>
                                        <%}%>
                                        <%})%>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Courteous Staff</label>
                                <div class="col-md-6">
                                    <select class="rating-section courteousStaff" name="courteousStaff">
                                        <% _.each([1,2,3,4,5], function(value) { %>
                                        <% if(data[0].courteousStaff == value) {%>
                                        <option value="<%= value %>" selected><%= value %></option>
                                        <%}else{%>
                                        <option value="<%= value %>"><%= value %></option>
                                        <%}%>
                                        <%})%>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Cafe Food</label>
                                <div class="col-md-6">
                                    <select class="rating-section cafeFood" name="cafeFood">
                                        <% _.each([1,2,3,4,5], function(value) { %>
                                        <% if(data[0].cafeFood == value) {%>
                                        <option value="<%= value %>" selected><%= value %></option>
                                        <%}else{%>
                                        <option value="<%= value %>"><%= value %></option>
                                        <%}%>
                                        <%})%>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
                <div class="col-md-6">
                    <form class="form-horizontal reviews-form">
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Quality Of Care</label>
                                <div class="col-md-6">
                                    <select class="rating-section qualityOfCare" name="qualityOfCare">
                                        <% _.each([1,2,3,4,5], function(value) { %>
                                        <% if(data[0].qualityOfCare == value) {%>
                                        <option value="<%= value %>" selected><%= value %></option>
                                        <%}else{%>
                                        <option value="<%= value %>"><%= value %></option>
                                        <%}%>
                                        <%})%>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Visiting Hours</label>
                                <div class="col-md-6">
                                    <select class="rating-section visitingHours" name="visitingHours">
                                        <% _.each([1,2,3,4,5], function(value) { %>
                                        <% if(data[0].visitingHours == value) {%>
                                        <option value="<%= value %>" selected><%= value %></option>
                                        <%}else{%>
                                        <option value="<%= value %>"><%= value %></option>
                                        <%}%>
                                        <%})%>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Overnight Stay</label>
                                <div class="col-md-6">
                                    <select class="rating-section overnightStay" name="overnightStay">
                                        <% _.each([1,2,3,4,5], function(value) { %>
                                        <% if(data[0].overnightStay == value) {%>
                                        <option value="<%= value %>" selected><%= value %></option>
                                        <%}else{%>
                                        <option value="<%= value %>"><%= value %></option>
                                        <%}%>
                                        <%})%>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Emergency Care</label>
                                <div class="col-md-6">
                                    <select class="rating-section emergencyCare" name="emergencyCare">
                                        <% _.each([1,2,3,4,5], function(value) { %>
                                        <% if(data[0].emergencyCare == value) {%>
                                        <option value="<%= value %>" selected><%= value %></option>
                                        <%}else{%>
                                        <option value="<%= value %>"><%= value %></option>
                                        <%}%>
                                        <%})%>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <% if(data.length > 1){%>
        <div class="row other-reviews-section" style="display: block; padding-bottom: 5px;">
            <div class="col-md-12">
                <button type="button" class="btn btn-primary" data-toggle="collapse" data-target="#otherReviews">Other Reviews</button>
                <div id="otherReviews" class="collapse">
                    <% _.each(data, function(rating, index) { %>
                    <% if(index > 0){%>
                    <div class="row">
                        <!-- Subsciber Form comes here -->
                        <div class="col-md-12">
                            <h3 style="cursor: pointer"><%= rating.userName %>'s Reviews</h3>
                            <hr>
                            <div class="col-md-6" style="color:#535353">
                                <form class="form-horizontal reviews-form">
                                    <div class="form-group">
                                        <div class="row">
                                            <label class="col-md-6 control-label">Infrastructure</label>
                                            <div class="col-md-6">
                                                <select class="rating-section infrastructure" name="infrastructure">
                                                    <% _.each([1,2,3,4,5], function(value) { %>
                                                    <% if(rating.infrastructure == value) {%>
                                                    <option value="<%= value %>" selected><%= value %></option>
                                                    <%}else{%>
                                                    <option value="<%= value %>"><%= value %></option>
                                                    <%}%>
                                                    <%})%>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="row">
                                            <label class="col-md-6 control-label">Safety Cleanliness</label>
                                            <div class="col-md-6">
                                                <select class="rating-section safetyCleanliness" name="safetyCleanliness">
                                                    <% _.each([1,2,3,4,5], function(value) { %>
                                                    <% if(rating.safetyCleanliness == value) {%>
                                                    <option value="<%= value %>" selected><%= value %></option>
                                                    <%}else{%>
                                                    <option value="<%= value %>"><%= value %></option>
                                                    <%}%>
                                                    <%})%>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="row">
                                            <label class="col-md-6 control-label">Courteous Staff</label>
                                            <div class="col-md-6">
                                                <select class="rating-section courteousStaff" name="courteousStaff">
                                                    <% _.each([1,2,3,4,5], function(value) { %>
                                                    <% if(rating.courteousStaff == value) {%>
                                                    <option value="<%= value %>" selected><%= value %></option>
                                                    <%}else{%>
                                                    <option value="<%= value %>"><%= value %></option>
                                                    <%}%>
                                                    <%})%>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="row">
                                            <label class="col-md-6 control-label">Cafe Food</label>
                                            <div class="col-md-6">
                                                <select class="rating-section cafeFood" name="cafeFood">
                                                    <% _.each([1,2,3,4,5], function(value) { %>
                                                    <% if(rating.cafeFood == value) {%>
                                                    <option value="<%= value %>" selected><%= value %></option>
                                                    <%}else{%>
                                                    <option value="<%= value %>"><%= value %></option>
                                                    <%}%>
                                                    <%})%>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <div class="col-md-6">
                                <form class="form-horizontal reviews-form">
                                    <div class="form-group">
                                        <div class="row">
                                            <label class="col-md-6 control-label">Quality Of Care</label>
                                            <div class="col-md-6">
                                                <select class="rating-section qualityOfCare" name="qualityOfCare">
                                                    <% _.each([1,2,3,4,5], function(value) { %>
                                                    <% if(rating.qualityOfCare == value) {%>
                                                    <option value="<%= value %>" selected><%= value %></option>
                                                    <%}else{%>
                                                    <option value="<%= value %>"><%= value %></option>
                                                    <%}%>
                                                    <%})%>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="row">
                                            <label class="col-md-6 control-label">Visiting Hours</label>
                                            <div class="col-md-6">
                                                <select class="rating-section visitingHours" name="visitingHours">
                                                    <% _.each([1,2,3,4,5], function(value) { %>
                                                    <% if(rating.visitingHours == value) {%>
                                                    <option value="<%= value %>" selected><%= value %></option>
                                                    <%}else{%>
                                                    <option value="<%= value %>"><%= value %></option>
                                                    <%}%>
                                                    <%})%>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="row">
                                            <label class="col-md-6 control-label">Overnight Stay</label>
                                            <div class="col-md-6">
                                                <select class="rating-section overnightStay" name="overnightStay">
                                                    <% _.each([1,2,3,4,5], function(value) { %>
                                                    <% if(rating.overnightStay == value) {%>
                                                    <option value="<%= value %>" selected><%= value %></option>
                                                    <%}else{%>
                                                    <option value="<%= value %>"><%= value %></option>
                                                    <%}%>
                                                    <%})%>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="row">
                                            <label class="col-md-6 control-label">Emergency Care</label>
                                            <div class="col-md-6">
                                                <select class="rating-section emergencyCare" name="emergencyCare">
                                                    <% _.each([1,2,3,4,5], function(value) { %>
                                                    <% if(rating.emergencyCare == value) {%>
                                                    <option value="<%= value %>" selected><%= value %></option>
                                                    <%}else{%>
                                                    <option value="<%= value %>"><%= value %></option>
                                                    <%}%>
                                                    <%})%>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <%}%>
                    <% }) %>
                </div>
            </div>
        </div>
        <%}%>
    </div>
    <%}else{%>
    <div class="col-md-12">
        <div class="row">
            <!-- Subsciber Form comes here -->
            <div class="col-md-12">
                <div class="col-md-6" style="color:#535353">
                    <form class="form-horizontal reviews-form">
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Infrastructure</label>
                                <div class="col-md-6">
                                    <select class="rating-section infrastructure" name="infrastructure">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Safety Cleanliness</label>
                                <div class="col-md-6">
                                    <select class="rating-section safetyCleanliness" name="safetyCleanliness">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Courteous Staff</label>
                                <div class="col-md-6">
                                    <select class="rating-section courteousStaff" name="courteousStaff">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Cafe Food</label>
                                <div class="col-md-6">
                                    <select class="rating-section cafeFood" name="cafeFood">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
                <div class="col-md-6">
                    <form class="form-horizontal reviews-form">
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Quality Of Care</label>
                                <div class="col-md-6">
                                    <select class="rating-section qualityOfCare" name="qualityOfCare">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Visiting Hours</label>
                                <div class="col-md-6">
                                    <select class="rating-section visitingHours" name="visitingHours">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Overnight Stay</label>
                                <div class="col-md-6">
                                    <select class="rating-section overnightStay" name="overnightStay">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="col-md-6 control-label">Emergency Care</label>
                                <div class="col-md-6">
                                    <select class="rating-section emergencyCare" name="emergencyCare">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <%}%>
</div>
